@media (max-width: 1600px) {

}
@media (max-width: 1400px) {
	.footer .col-md-4:first-child {
		width: 300px;
	}
	.footer .col-md-4:nth-child(2),
	.footer .col-md-4:nth-child(3) {
		width: calc(50% - 150px);
	}
}
@media (max-width: 1366px) {
	.feature-section h3 {
		font-size: 18px;
	}
	.implement-row {
		margin-left: -20px;
		margin-right: -20px;
	}
	.implement-row [class*="col-"] {
		padding: 0 20px;
	}
	.en .prd-list-info td:first-child {
		min-width: 0px;
	}
	.lcd-mockup {
		margin-right: -500px;
	}
	.title-p {
		font-size: 32px;
	}
	.about-intro {
		padding: 30px 20px 50px 20px;
	}
	.pl-fea .br-gradient {
		min-width: 0;
	}
	.pl-fea .br-gradient span {
		font-size: 14px;
		line-height: 1.4em;
	}
	.pl-fea li {
		margin: 0 5px 5px 0;
	}
	.container {
		width: 95%;
	}
	.show-1366 {
		display: inline-block;
	}
	.hide-1366 {
		display: none;
	}
	.about-head h2 {
		font-size: 32px;
	}
	.only-1366 {
		display: block;
	}
}
@media (max-width: 1234px) {
	
}
@media (max-width: 1200px) {
	
	.about-feature h3 {
		font-size: 20px;
	}
	.prd-list-sect h4 {
		font-size: 18px;
	}
	.pm-left {
		display: none;
	}
	.prd-menu-blk {
		justify-content: center;
	}
	.feature-section .row {
		display: flex;
		flex-direction: column;
	}
	.feature-section .row .col-md-6 {
		width: 100%;
	}
	.about-intro {
		padding: 0px 20px 40px 20px;
	}
	
	.deco-a-blk .deco-img {
		margin-top: -80px;
	}
	.pm-right a {
		font-size: 14px;
	}
	.hide-1200 {
		display: none;
	}
}
@media (max-width: 1080px) {

}

/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991px) {
	.container {
		width: 100%;
		max-width: none;
		padding-left: 20px;
		padding-right: 20px;
	}
	.img-feature {
		text-align: center;
	}
	.img-feature img {
		width: 85%;
		margin-left: auto;
		margin-right: auto;
	}
	.feature-section {
		padding: 70px 0;
	}
	.about-section {
		padding: 70px 0 0 0;
	}
	.prd-bg-grey,
	.prd-bg-white {
    	padding: 70px 20px;
	}
	.prd-bg-grey p, .prd-bg-white p {
		min-height: 0;
	}
	.footer {
		text-align: center;
	}
	.footer .a-right {
		text-align: center;
	}
	.contact-box {
		margin-top: 30px;
	}
	.footer {
		padding: 50px 0;
	}
	.copyright .row {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.logo-f {
		margin-bottom: 8px;
	}
	.f-menu {
		margin-bottom: 10px;
	}
	.f-menu li {
		margin: 0 10px;
	}
	.f-menu li:last-child {
		margin-right: 0;
	}
	.deco-a-blk {
		padding-left: 0;
	}
	.deco-a-blk .deco-img {
		position: relative;
		text-align: center;
		margin-bottom: 20px;
		top: auto;
		margin-top: 0;
		left: auto;
	}
	.bg-deco {
		margin-top: 50px;
		margin-bottom: 50px;
	}
	.bg-deco .col-md-6:first-child {
		text-align: center;
	}
	.title-p {
		font-size: 26px;
	}
	.slide-data h2 {
		font-size: 24px;
	}
	.header-menu.header-default.header-transparent.fixed {
		position: relative;
	}
	.manu-hamber {
		display: inline-block;
		position: fixed;
		top: 15px;
		right: 20px;
		z-index: 99999;
	}
	.menu-content .menu-lang {
		display: block;
		padding-left: 35px;
		overflow: hidden;
	}
	.popup-mobile-manu .inner .mobileheader a.mobile-close {
		position: absolute;
		top: 20px;
		right: 20px;
	}
	.header-default .header-right {
		display: none;
	}
	.menu-lang {
		list-style: none;
	}
	.menu-lang .current {
		color: #111;
	}
	.menu-lang a {
		color: #bababa;
	}
	.menu-lang li {
		float: left;
		margin-right: 20px;
	}
	.object-custom-menu {
		padding: 0 35px;
	}
	.object-custom-menu li {
		margin: 30px 0;
	}
	.about-head .a-left {
		height: 120px;
		margin-top: -60px;
	}
	.about-head .a-right {
		
	}
	.about-head {
		height: 400px;
	}
	.lcd-mockup {
		width: 380px;
		margin-right: -420px;
	}
	.about-head h2 {
		font-size: 26px;
	}
	.bg-deco2 p {
		font-size: 16px;
	}
	.deco-txt {
		margin-top: 30px;
	}
	.a-info-row:first-child {
		margin-top: 0px;
	}
	.a-info {
		padding: 70px 0;
	}
	.bg-deco2 {
		margin: 70px 0;
	}
	.implement-row {
		display: flex;
        flex-direction: row;
        flex-wrap: wrap;
	}
	.implement-row .col-md-4 {
		width: 50%;
	}
	.prd-list-sect h4,
	.p-detail-info h4 {
		font-size: 18px;
	}
	.pl-fea .br-gradient span,
	.pl-fea .bg-gradient span {
		font-size: 14px;
	}
	.tab-list {
		margin-bottom: 70px;
	}
	.gallery {
		margin-bottom: 30px;
	}
	.tb-info {
		width: 100%;
	}
	.tb-info .td-grey {
		min-width: 60px;
	}
	.sqr-title {
		padding-left: 50px;
	}
	.sqr-title:before {
		width: 40px;
		height: 40px;
	}
	.a-info-img {
		top: 0px;
		margin-bottom: 20px;
	}
	.pm-right a {
		font-size: 14px;
	}
	.pm-right ul li {
		margin-left: 10px;
		padding-left: 10px;
	}
	.prd-menu-blk .pm-right {
		overflow-x: auto;
	}
	.prd-menu-blk .pm-right ul {
		
	}
	.about-section .gr-txt {
		font-size: 40px;
	}
	.no1-img img {
		
	}
	.prd-bg-grey, .prd-bg-white {
		border-left: 0;
		border-right: 0;
	}
	.hide-tb {
		display: none;
	}
	.show-tb {
		display: inline-block;
	}
	.full-prd-section .row {
		flex-direction: column;
	}
	.prd-bg-white {
		padding-top: 30px;
	}
	.contact-box span.s-email,
	.contact-box span.s-phone {
		min-width: 0;
		margin: 0 10px 10px 0px;
	}
	.mail-img {
		margin: 0 0px 10px 10px;
	}
	.slide-data img {
		width: 260px;
	}
	.prd-bg-grey {
		padding-bottom: 10px;
	}
	.footer .row {
		display: block;
	}
	.footer .row .col-md-4:first-child {
		display: block;
		align-items: baseline;
	}
	.cp-txt {
		margin-bottom: 0px;
	}
	.mail-img img {
		margin-right: 0;
	}
	.tech-img {
		margin-bottom: 30px;
	}
	.footer .col-md-4:first-child {
		width: 100%;
	}
	.footer .col-md-4:nth-child(2),
	.footer .col-md-4:nth-child(3) {
		width: 100%;
	}
	.copyright {
		padding: 20px 0;
	}
	.f-right {
		align-items: center;
		text-align: center;
	}
	.thumb-video {
		max-width: 400px;
		margin: 20px auto 0 auto;
	}
}
/* Small devices (landscape phones, less than 768px)*/
@media (max-width: 767px) {
	body, 
	p, 
	input,
	button,
	select,
	textarea {
		font-size: 14px;
	}
	.feature-section {
		padding: 50px 0;
	}
	.about-section {
		padding: 50px 0 0 0;
	}
	.prd-bg-grey,
	.prd-bg-white {
    	padding: 50px 20px;
	}
	.contact-box {
		width: 100%;
	}
	.title-p {
		font-size: 22px;
	}
	.slide-data h2 {
		font-size: 20px;
	}
	.about-head h2 {
		padding-left: 70px;
		font-size: 22px;
	}
	.about-feature h3 {
		font-size: 18px;
	}
	.hide-sp {
		display: none;
	}
	.show-sp {
		display: inline-block;
	}
	.bg-deco2 p {
		font-size: 14px;
	}
	.a-info-row {
		padding: 15px 0;
	}
	.implement-row {
		margin-left: -10px;
		margin-right: -10px;
	}
	.implement-row [class*="col-"] {
		padding: 0 10px;
	}
	.prd-list-sect {
		margin: 50px 0;
	}
	.prd-list-sect h4,
	.p-detail-info h4 {
		font-size: 16px;
	}
	.tab-list {
		margin-bottom: 50px;
	}
	.pm-left {
		display: none;
	}
	.prd-menu-blk {
		justify-content: center;
	}
	.pm-right ul li:first-child {
		padding-left: 0;
	}
	.pm-right ul li {
		margin-top: 6px;
		margin-bottom: 6px;
	}
	.detail-wrapper h2 {
		font-size: 18px;
	}
	.content-blk {
		padding: 20px;
	}
	.tab-list .tab-content {
		padding: 20px;
	}
	.prd-list-info {
		margin-top: 20px;
	}
	.info-blk2 {
		margin: 20px 0;
	}
	.toggle-button {
		font-size: 16px;
	}
	.detail-wrapper {
		margin-top: 30px;
	}
	.sqr-title {
		padding-left: 20px;
	}
	.sqr-title:before {
		width: 10px;
		height: 10px;
		top: 14px;
	}
	.a-info-list.i-br {
		padding-bottom: 20px;
		border-bottom: 30px solid #eaeef5;
	}
	h2 {
		font-size: 24px;
	}
	.about-head .a-left {
		padding-left: 20px;
	}
	.about-head .a-right {
		
	}
	.about-head {
		height: 250px;
		margin-bottom: 80px;
	}
	.lcd-mockup {
		width: 35%;
		right: 10px;
		margin-right: 0;
	}
	.feature-section h3 {
		font-size: 16px;
	}
	.feature-section .title-p {
		margin: 0 0 10px 0;
	}
	.contact-box span,
	.contact-box h3 {
		font-size: 14px;
	}
	.a-info h2 {
		font-size: 18px;
	}
	.about-section .gr-txt {
		font-size: 32px;
	}
	.no1-img img {
		width: auto;
	}
	.no1-blk {
		flex-direction: column;
	}
	.no1-blk .deco-txt {
		padding-left: 0;
	}
	.bg-deco {
		margin-top: 40px;
		margin-bottom: 40px;
	}
	.a-info-row label {
		width: 150px;
	}
	.contact-box span.s-email, .contact-box span.s-phone {
		font-size: 14px;
	}
	.f-menu {
		margin-bottom: 0;
	}
	.footer {
		padding: 40px 0;
	}
	.slide-data img {
		width: 240px;
	}
	.prd-bg-grey {
		padding-bottom: 0px;
	}
	.bg-deco p {
		font-size: 14px;
	}
	.tech-img {
		margin-bottom: 20px;
	}
	.tb-info .td-grey.mw-200 {
		min-width: 0;
	}
	.tb-info td {
		padding: 5px 5px;
	}
	.tab-list .nav-tabs li {
		width: 50%;
	}
	.tab-list .nav-tabs>li>a {
		padding-left: 5px;
		padding-right: 5px;
		text-align: center;
		font-size: 14px;
		border: 1px solid #ddd;
		border-radius: 0;
		margin: 2px;
	}
	.tab-list .nav-tabs>li.active>a {
		color: #fff;
		background: #0e223f;
		border-color: #0e223f;
	}
	.slide-bg > video, .slide-bg > img {
		object-fit: cover;
		width: 100%;
		min-height: 450px;
		height: auto;
	}
	.feature-section {
		margin-top: -8px;
	}
	.section {
		height: auto;
	}
	.prd-menu-blk .pm-right ul {
		width: 800px;
	}
	.only-1366 {
		display: none;
	}
}
/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575px) {
	.footer h3 {
		font-size: 14px;
	}
	.about-head {
		flex-direction: column-reverse;
		margin-top: 0;
	}
	
	.a-info {
		padding: 50px 0;
	}
	.bg-deco2 {
		margin: 50px 0;
	}
	.implement-row .col-md-4 {
		width: 100%;
	}
	.about-feature h3 {
		font-size: 16px;
	}
	.tb-info-scroll {
		overflow-x: scroll;
	}
	.tb-info-scroll .tb-info,
	.tb-info-scroll .prd-list-info {
		min-width: 450px;
	}
	.tb-info-scroll .tb-info .td-grey {
		min-width: 0;
		width: 70px;
	}
	.prd-list-info {
		margin-top: 0;
	}
	.slide-bg > video, .slide-bg > img {
		object-fit: cover;
		width: 100%;
		min-height: 250px;
		height: auto;
	}
	.slide-data h2 {
		font-size: 16px;
		padding: 0 20px;
	}
	.slide-data img {
		width: 220px;
	}
	.about-head h2 {
		padding-left: 30px;
	}
	.deco-img img, .no1-img img {
		transform: translateZ(0);
	}
}
@media (max-width: 480px){	
	.contact-box span.s-phone {
		margin-right: 15px;
	}
}
@media (max-width: 320px){	
	
}

